  * { paddding:0px; margin:0px; font-family:arial; font-size:12px; }
  body { padding:0px}

  p {margin-bottom:15px; font-size:13px; }
  
  h1 { font-size:26px; font-family:Trebuchet MS; color:#366498; margin-bottom:10px; }
  
  .feedHeader { font-family:Trebuchet MS; font-size:26px;  }

  a:link    { color:#2F6A94; text-decoration:underline; }
  a:visited { color:#2F6A94; text-decoration:underline; }
  a:active  { color:#2F6A94; text-decoration:underline; }
  a:hover   { color:#2F6A94; text-decoration:none;      }


  a.blue12:link     { font-size:12px; color:#2F6A94; text-decoration:underline; }
  a.blue12:visited  { font-size:12px; color:#2F6A94; text-decoration:underline; }
  a.blue12:active   { font-size:12px; color:#2F6A94; text-decoration:underline; }
  a.blue12:hover    { font-size:12px; color:#2F6A94; text-decoration:none;      }


  a.blue11:link     { font-size:11px; color:#2F6A94; text-decoration:underline; }
  a.blue11:visited  { font-size:11px; color:#2F6A94; text-decoration:underline; }
  a.blue11:active   { font-size:11px; color:#2F6A94; text-decoration:underline; }
  a.blue11:hover    { font-size:11px; color:#2F6A94; text-decoration:none;      }


  a.red11:link     { font-size:11px; color:#8D0000; text-decoration:underline; }
  a.red11:visited  { font-size:11px; color:#8D0000; text-decoration:underline; }
  a.red11:active   { font-size:11px; color:#8D0000; text-decoration:underline; }
  a.red11:hover    { font-size:11px; color:#8D0000; text-decoration:none;      }


  a.grey11:link     { font-size:11px; color:#A1A1A1; text-decoration:underline; }
  a.grey11:visited  { font-size:11px; color:#A1A1A1; text-decoration:underline; }
  a.grey11:active   { font-size:11px; color:#A1A1A1; text-decoration:underline; }
  a.grey11:hover    { font-size:11px; color:#A1A1A1; text-decoration:none;      }


  a.black11:link     { font-size:11px; color:#000000; text-decoration:underline; }
  a.black11:visited  { font-size:11px; color:#000000; text-decoration:underline; }
  a.black11:active   { font-size:11px; color:#000000; text-decoration:underline; }  
  a.black11:hover    { font-size:11px; color:#000000; text-decoration:none;      }


  a.black12:link     { font-size:12px; color:#000000; text-decoration:underline; }
  a.black12:visited  { font-size:12px; color:#000000; text-decoration:underline; }
  a.black12:active   { font-size:12px; color:#000000; text-decoration:underline; }  
  a.black12:hover    { font-size:12px; color:#000000; text-decoration:none;      }


  a.white12:link     { font-size:12px; color:#ffffff; text-decoration:underline; }
  a.white12:visited  { font-size:12px; color:#ffffff; text-decoration:underline; }
  a.white12:active   { font-size:12px; color:#ffffff; text-decoration:underline; }
  a.white12:hover    { font-size:12px; color:#ffffff; text-decoration:none;      }


  a.tag         { text-decoration:none; line-height:18px;  }
  a.tag:link    { text-decoration:none; color:#113C66;  }
  a.tag:visited { text-decoration:none; color:#113C66;  }
  a.tag:active  { text-decoration:none; color:#113C66;  }
  a.tag:hover   { text-decoration:none; color:white; background:#113C66; }



  .darkPhotoTumb     {background:URL(/blogs/design/miniphotobgof.png) top left no-repeat; width:70px; height:70px; display:block; padding:0px; cursor:pointer}
  .lightPhotoTumb    {background:URL(/blogs/design/miniphotobgon.png) top left no-repeat; width:70px; height:70px; display:block; padding:0px; cursor:pointer}

  .redStar  {cursor:pointer; width:25px; height:21px; background:url(/blogs/design/redstar.png) top left no-repeat}
  .greyStar {cursor:pointer; width:25px; height:21px; background:url(/blogs/design/greystar.png) top left no-repeat}

  a.sortmenulink:link     { display:block; font-family:arial; font-size:12px; color:#000000; text-decoration:none; background:#EFEFEF; margin:1px; padding:3px}
  a.sortmenulink:visited  { display:block; font-family:arial; font-size:12px; color:#000000; text-decoration:none; background:#EFEFEF; margin:1px; padding:3px}
  a.sortmenulink:active   { display:block; font-family:arial; font-size:12px; color:#000000; text-decoration:none; background:#EFEFEF; margin:1px; padding:3px}
  a.sortmenulink:hover    { display:block; font-family:arial; font-size:12px; color:#000000; text-decoration:none; background:#ffffff; margin:1px; padding:3px}

  
  div#myPostForm{margin-top:30px};                              
                                 
  a.grey12  { color:#A1A1A1 }
  a.white14 { font-size:14px; color:#ffffff;  }
  
  a.black12 { color:#000000; }

  a.textLink { color:#000000; text-decoration:none; }
  a.textLink:hover { text-decoration:underline; }

  a.menuLinkON              { display:block; padding:6px 3px 5px 3px; color:#000000; font-size:12px; font-weight:bold; text-decoration:none; background:url('/blogs/design/menuBgChk.png') no-repeat center bottom; }
  a.menuLinkON:link         { color:#000000; text-decoration:none }
  a.menuLinkON:visited      { color:#000000; text-decoration:none }
  a.menuLinkON:active       { color:#000000; text-decoration:none }
  a.menuLinkON:hover        { color:#000000; text-decoration:none }

  a.menuLink                { display:block; padding:5px 3px; color:#000000; font-size:12px;  font-weight:bold; text-decoration:none; }
  a.menuLink:link           { color:#000000; background:none; text-decoration:none }
  a.menuLink:visited        { color:#000000; background:none; text-decoration:none}
  a.menuLink:active         { color:#000000; background:none; text-decoration:none}
  a.menuLink:hover          { background:url(/blogs/design/menuChk.png) repeat-x; color:#000000; text-decoration:none }


  .blueHeader { font-size:26px; font-family:Trebuchet MS; color:#366498 }

  .formTable tr td          { padding:1px 0; }
  .formTable tr td input    { width:100%; border:solid 1px #a1a1a1; }
  .formTable tr td textarea { width:100%; border:solid 1px #a1a1a1; }

  a.endPage    {font-size:11px; border:solid 1px #c1c1c1; padding:3px; margin:0 2px; height:14px; line-height:14px; color:#737373; text-decoration:none}
  a.pagePoints {font-size:11px; border:solid 1px #c1c1c1; padding:3px; margin:0 2px; height:14px; line-height:14px; color:#737373; text-decoration:none}
  a.curentPage {font-size:11px; border:solid 1px #c1c1c1; padding:3px; margin:0 2px; height:18px; line-height:18px; color:#FFFFFF; font-weight:bold; text-decoration:none; background:#4871A6}

  a.pagingPage           {font-size:11px; border:solid 1px #c1c1c1; padding:3px; margin:0 2px; height:14px; line-height:14px; color:#737373; text-decoration:none}
  a.pagingPage:link      {font-size:11px; border:solid 1px #c1c1c1; padding:3px; margin:0 2px; height:14px; line-height:14px; color:#737373; text-decoration:none}
  a.pagingPage:visited   {font-size:11px; border:solid 1px #c1c1c1; padding:3px; margin:0 2px; height:14px; line-height:14px; color:#737373; text-decoration:none}
  a.pagingPage:active    {font-size:11px; border:solid 1px #c1c1c1; padding:3px; margin:0 2px; height:14px; line-height:14px; color:#737373; text-decoration:none}
  a.pagingPage:hover     {font-size:11px; border:solid 1px #c1c1c1; padding:3px; margin:0 2px; height:14px; line-height:14px; color:#4871A6; text-decoration:none}
  
  a.curentPage:visited {font-size:11px; border:solid 1px #c1c1c1; padding:3px; margin:0 2px; height:18px; line-height:18px; color:#FFFFFF; font-weight:bold; text-decoration:none; background:#4871A6}


  #AUTH_PASSWORD, #AUTH_LOGIN { border:solid 1px #a1a1a1; width:100px; color:#a1a1a1; }

  .headerPart { font-size:18px; padding:5px 0 10px; border-bottom:solid 1px #a1a1a1; }

  .blueBtn    {background:URL(/blogs/design/audibutbg.png) top left repeat-x; height:20px; border:0; font-family:arial; font-size:11px; color:#ffffff; cursor:pointer; padding-bottom:2px}

  
.mceEditorArea a{
    color:#2F6A94;
}


div.projectUsersErr{width:100%; clear:both; text-align:center; color:red; font-weight:bold}
form.participant_form input {margin-bottom:10px}
div.part_num{font-weight:bold; padding:2px 2px 0 2px; font-size:16px; color:white; background:#999; width:20px; text-align:center}

#modal-window-overlay { position: absolute; z-index : 100; top: 0; left: 0; height: 100%; width: 100%; background-color: #000; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=45); -moz-opacity: 0.45; -khtml-opacity: 0.25; opacity: 0.45; }
#modal-window         { padding:2px; border:1px solid #49739D; background: #E1E1E1; color:#444; height:auto; width:auto; }
#modal-window-header  { background: #49739D; padding:4px; text-align:right; }
#modal-window-close   { cursor:pointer; margin-left:20px; } 
#modal-window-place   { padding:5px; }
.auth_error           { font-size:11px; color:#ff0000; text-align:right; }